<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Loko Moko Lab Planet</title>
    <meta charset="utf-8">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic-ext' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/preloader.css" />
    <link rel="stylesheet" href="css/main.css" />

    <script type="text/javascript" src="jslib/modernizr.js"></script>
    <script type="text/javascript">
        yepnope.addPrefix( 'preload', function ( resource ) {
            resource.noexec = true;
            return resource;
        });
        var scripts = [
            'jslib/jquery-1.10.2.min.js',
            'jslib/underscore-min.js',
            'jslib/backbone-min.js',
            'jslib/createjs.js',
            'js/preloader.js',
            'js/ticker.js'

        ];
        manifest = [
            {src: "img/lion.png",
                id: "lion"},
            {src: "img/boy.png",
                id: "boy"},
            {src: "img/button1.png",
                id: "button1"},
            {src: "img/button2.png",
                id: "button2"},
            {src: "img/button3.png",
                id: "button3"},
            {src: "img/skelet.png",
                id: "skelet"},
            {src: "img/shelve.png",
                id: "shelve"},
            {src: "img/top_bar.png",
                id: "top_bar"},
            {src: "img/top_leaf.png",
                id: "top_leaf"},
            {src: "img/xray_machine.png",
                id: "xray_machine"}
        ];

        Modernizr.load({
            load: scripts,
            complete: function() {
                window.rp = new fm.RocketPreloader(manifest);
                rp.load(function(){
                    console.log('load finished!!!');
                    init();
                    $("body").addClass("ready");
                });
            }
        });
    </script>
    <script src="jslib/underscore-min.js"></script>
    <script src="jslib/jquery-1.10.2.min.js"></script>
    <script src="jslib/backbone-min.js"></script>
    <script src="js/mainView.js"></script>
    <script src="jslib/createjs.js"></script>
</head>
<body>
    <canvas id="lab" class="" width="1260" height="608">
        Your browser doesn't support javascript
    </canvas>
</body>
</html>